@charset "UTF-8";
/* CSS Document */

html {
	font-size: 62.5%;
}
body {
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff;
}
a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.other_page {
	background:url(images/headerbg.jpg) no-repeat top center;
	background-size:contain;
	background-color: #000 !important;
}
.logo {
	margin: 5rem auto 3rem;
}
.logo img {
	max-height: 130px;
}
.news_content {
	max-height: 24rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: auto;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
	width: 100%;
    padding: 1rem;
}
.news_content dl {
	margin:1rem;
	padding-left: 0;
}
.news_content dl dt::before {
	content: url("images/news_li.png");
	width: 2.4rem;
    float: left;
}
.news_content dl dd {
	margin-left: 2.4rem;
	font-size:1.3rem;
	color: #fff;
}
.news_content dl dd a {
	color:#fff;
	font-size: 1.3rem;
}
.news_content dl dd a:hover {
	color:#f90;
    text-decoration: none;
}
.news_content dl dd hr {
    border-top: 1px dotted rgba(255,255,255,0.3);
    margin: 0.5rem 0;
}
.twitter-content {
	position: relative;
	height: 40rem;
	-webkit-overflow-scrolling:touch;
	overflow-y: scroll;
	scrollbar-arrow-color:#fff;/* 矢印 */
	scrollbar-face-color:#000;/* スクロールバー表面 */
	scrollbar-3dlight-color:#fff;/* ボタン外側の左と上の枠 */
	scrollbar-darkshadow-color:#fff;/* ボタン外側の右と下の枠 */
	scrollbar-highlight-color:#fff;/* ボタン内側の左と上の枠 */
	scrollbar-shadow-color:#fff;/* ボタン内側の右と下の枠 */
	scrollbar-track-color:#000;
}
::-webkit-scrollbar{
	width: 10px;
}
/*::-webkit-scrollbar-button {
	background-size: 100%;
	height: 10px;
	width: 10px;
	-webkit-box-shadow: inset 1px 1px 2px rgba(255,255,255,0.2);
}
::-webkit-scrollbar-button:end {
	display: block;
}
::-webkit-scrollbar-button:start {
	display: block;
}
::-webkit-scrollbar-button:vertical:increment {
	background: url("images/down.png");
}
::-webkit-scrollbar-button:vertical:decrement {
	background: url("images/up.png");
}
*/
::-webkit-scrollbar-track{
	background: #000;
	border: none;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff; 
}
::-webkit-scrollbar-thumb{
	background: #fff;
	border-radius: 10px;
	box-shadow: inset 0 0 2px #fff;
}
.twitter-timeline {
	width: 100% !important;
}
@media (min-width: 992px) and (max-width: 1199px) {
	.news_content {
		height:21rem !important;
	}
}
@media (max-width: 991px) {
	.news_content {
		height:24rem;
	}
}
.img-title {
    max-height: 4.8rem;
}
.h01 {
	font-size: 4.2rem;
	font-weight: 900;
	line-height: 1.5;
}
.h01 span {
	color: #f00;
}
.h02 {
	font-size: 3.6rem;
	font-weight: 900;
	line-height: 1.5;
}
p {
    font-size: 1.5rem;
    margin-bottom: 2rem;
}
a {
    color: #e7141a;
}
a:hover {
    color: #f90;
}
.lead {
    font-size: 1.6rem;
    font-weight: 400;
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.h01 {
		font-size: 3.0rem;
		line-height: 1.5;
	}
	.h02 {
		font-size: 2.4rem;
		line-height: 1.5;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.h01 {
		font-size: 2.4rem;
		line-height: 1.5;
	}
	.h02 {
		font-size: 2.2rem;
		line-height: 1.5;
	}
}
@media (max-width: 575.98px) {
    .h01 {
		font-size: 2.4rem;
		line-height: 1.5;
	}
	.h02 {
		font-size: 2.1rem;
		line-height: 1.5;
	}
}
.mt-6 {
    margin-top: 6rem;
}
.text-danger {
    color: #e7141a !important;
}
dl.cast {
	text-align: left;
	margin: 0 auto 2rem;
	width: 23rem;
    font-size: 1.5rem;
}
dl.cast dt {
	text-align: right;
	float: left;
	width: 9em;
	font-weight: normal;
}
dl.cast dd {
	margin-left: 9em;
}
dl.staff {
	text-align: left;
	margin: 0 auto 2rem;
	width: 36rem;
    font-size: 1.5rem;
}
dl.staff dt {
	text-align: right;
	float: left;
	width: 3em;
	font-weight: normal;
}
dl.staff dd {
	margin-left: 3em;
}
/*@media (max-width: 767.98px) {
    dl.staff {
	    text-align: center;
    	width: 100%;
    }
    dl.staff dt {
    	text-align: center;
	    float: none;
	    width: 100%;
    }
    dl.staff dd {
	    margin-left: 0;
        width: 100%;
    }
}*/
.btn-danger {
    background: #e7141a;
}
.table-t {
	width: 99%;
	margin-bottom: 1rem;
}
.table-t .td01,
.table-t .td02 {
	width: 33%;
	text-align: center;
}
.table-t2 {
	width: 100%;
	margin-bottom: 1rem;
}
.table-t2 .td01 {
	width: 28%;
	text-align: center;
}
.table-t2 .td02 {
	width: 44%;
	text-align: center;
}
.table-t3 {
	width: 100%;
	margin-bottom: 1rem;
}
.table-t3 .td01 {
	width: 23%;
	text-align: center;
}
.table-t3 .td02 {
	width: 54%;
	text-align: center;
}
.stage_t {
    font-size: 21px;
    font-weight: 700;
}
.hr1 {
	margin-top: 0;
	margin-bottom: 0.5rem;
	border: 0;
	border-top: 5px solid rgba(255, 255, 255, 0.5);
}
.hr2 {
	margin-top: 0;
	margin-bottom: 0;
	border: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.brnone {
	display: block;
}
.br-none {
	display: none;
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.table-t2 .td01 {
		width: 20%;
	}
	.table-t2 .td02 {
		width: 60%;
	}
	.table-t3 .td01 {
		width: 10%;
	}
	.table-t3 .td02 {
		width: 80%;
	}
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.table-t2 .td01 {
		width: 15%;
	}
	.table-t2 .td02 {
		width: 70%;
	}
	.table-t3 .td01 {
		width: 5%;
	}
	.table-t3 .td02 {
		width: 90%;
	}
}
@media (max-width: 575.98px) {
	.brnone {
		display: none;
	}
	.br-none {
		display: block;
	}
	.table-t {
		width: 100%;
	}
	.table-t .td01 {
		width: 10%;
	}
	.table-t .td02 {
		width: 80%;
	}
	.table-t2 .td01 {
		width: 5%;
	}
	.table-t2 .td02 {
		width: 90%;
	}
	.table-t3 .td01 {
		width: 5%;
	}
	.table-t3 .td02 {
		width: 90%;
	}
	.stage_t {
		font-size: 17px;
	}
}
.list-text {
    list-style: none;
    padding-left: 0;
}
.list-text li {
    text-indent: -1em;
    padding-left: 1em;
    font-size: 1.5rem;
}
.footerblock {
	position: relative;
}
.topfooter {
	margin: 8rem auto 0;
	text-align: center;
}
.otherfooter {
	position: absolute;
    bottom: 1rem;
    left: 0;
    right: 0;
    margin: auto;
	text-align: center;
}
.modal-header .close {
    font-size: 3.6rem;
}
.modal-footer .btn {
    font-size: 1.6rem;
}
.text-pink {
    color: #ffaec9;
}
footer p {
	font-size: 1.3rem;
}
ruby {
	display: inline-table;
	border-collapse: collapse;
	height: 2em;
	margin: 0;
	padding: 0;
	border: none;
	white-space: nowrap;
	text-indent: 0;
	vertical-align: 0.9em;
	text-decoration: inherit;
	text-align: center;
	line-height: 1em;
}
/* 上ルビ */
ruby>rtc {
	display: table-header-group;
	height: 25%;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 50%;
	line-height: 1em;
}
/* 下ルビ(括弧類がある場合とない場合でセレクタが異なる) */
ruby>rtc+rtc,
ruby>rtc+rp+rtc {
	display: table-footer-group;
	height: 25%;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 50%;
	text-decoration: none;
	line-height: 1em;
}
/* 各文字に対応するルビ */
ruby>rtc>rt {
	display: table-cell;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font-size: 100%;
	text-align: center !important;
	line-height: 1em;
}
/* ルビ対象テキスト */
ruby>rb {
	display: table-cell;
	max-height: 75%;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font: inherit;
	text-decoration: none;
	text-align: center !important;
	line-height: 1em;
	vertical-align: top;
}
/* 非対応環境向け括弧類 */
ruby>rp {
	display: none;
}
/* 単純な<ruby>要素での<rt>要素 */
ruby>rt {
	display: table-header-group;
	height: 25%;
	margin: 0;
	padding: 0 0.125em;
	border: none;
	font: inherit;
	font-size: 50%;
	line-height: 1em;
	text-align: center !important;
}
/* <ruby>要素入れ子の場合 */
ruby>ruby {
	vertical-align: 0em;
}
/* <ruby>要素が入れ子でない場合のルビテキストと、*/
/* <ruby>要素が入れ子の場合の上位<ruby>要素のルビテキスト、*/
ruby>ruby+rt,
ruby>ruby+rp+rt {
	display: table-footer-group;
}
/* <ruby>要素直下に<rt>要素が二つある場合 */
ruby>rt+rt {
	display: table-footer-group;
}
.text-black {
    color: #000 !important;
}
.hrdot {
    border-top: 1px dotted rgba(255,255,255,0.3);
    margin: 3rem auto;
    width: 50%;
}
.faq_acc {
    margin: 2rem 0;
}
.faq_acc > dt {
	border-bottom: solid 10px rgba(231,20,26,0.3);
	background: #000;
	color: #fff;
	cursor: pointer;
	padding: 0.5rem 1rem 1rem;
	font-weight: 400;
	font-size: 16px;
	letter-spacing: 3px;
	position: relative;
}
.faq_acc > dt::after {
	content: url(images/faq_icon.png);
	position: absolute;
	right: 2rem;
	bottom: -0.8rem;
}
.faq_acc > dt strong {
	font-size: 30px;
}
.faq_acc > dd {
	background-color: transparent;
	margin: 0px;
	padding: 0 1rem 1rem;
}
.faq_acc > dd strong {
	color: #fff;
	font-size: 30px;
}
.faq_acc > dd {
	color: #fff;
	font-size: 13px;
}
.faq_acc > dd ul {
    list-style: none;
    padding-left: 0;
}
.faq_acc > dd ul li {
	text-indent:-1em;
	padding-left:1em;
}
.faq_acc > dd a {
	color: #f00;
}
.faq_acc > dd a:hover {
	color: #f60;
}
@media (max-width: 575.98px) {
	.faq_acc > dt {
		padding: 0.5rem 1rem 1.5rem;
	}
}
@media (max-width: 767.98px) {
    .list-dvd li img {
        max-width: 280px;
    }
}
/* 戻るアンカー */
#page-top {
	font-size: 0;
	position: fixed;
	bottom: 16px;
	right: 16px;
	opacity: 0;
	text-align: right;
}
#page-top.fade-in {
	color: rgba(255,255,255,0.7);
	font-size: 36px;
	opacity: 1;
	transition: opacity 1s;
	cursor: pointer;
}
#page-top.fade-in:hover {
	color: #ffd700;
}
@media (max-width: 575.98px) {
	#page-top.fade-in {
		font-size: 24px;
	}
}